{
  "id": "1b0a30983f0d17d228bcdbc3",
  "source": "go:parse",
  "type": "go-function",
  "title": "parse.func IsEmptyTree",
  "content": "# parse.func IsEmptyTree ¶\n\n```\nfunc IsEmptyTree(n Node) bool\n```\n\nIsEmptyTree reports whether this tree (node) is empty of everything but space or comments.",
  "url": "https://pkg.go.dev/parse#func IsEmptyTree ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "function",
    "package": "parse",
    "signature": "func IsEmptyTree(n Node) bool",
    "symbol": "func IsEmptyTree ¶"
  },
  "hash": "507544e17d2db4f3246ee686ff22a9b32b33b33ba19603f5b984308581c99b83",
  "timestamp": "2026-02-23T11:22:10.617517886+01:00"
}